Bug 149974 - "Create View" dialog doesn't have help topic
"Create View" dialog doesn't have help topic
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 17:36 UTC by Roman Mostyka
Modified: 2010-03-17 06:12 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-10-13 17:36:37 UTC
1. Connect to some DB.
2. Expand it's node, righclick "Views" node and choose "Create View...".
3. Press F1.

Result: Help window without corresponding topic appears.
Comment 1 David Vancouvering 2008-10-15 18:50:33 UTC
James, can you please set a target milestone for this issue?  Thanks.
Comment 2 Jiri Rechtacek 2009-07-01 07:44:09 UTC
NB6.7 was released already - http://www.netbeans.org/community/releases/67/
Postpone fixing this issue on the next release.
Comment 3 Irina Filippova 2010-03-05 01:46:22 UTC
The topic for this dialog box exists in javahelp:
db/javahelp/org/netbeans/modules/db/docs/createviews.html

We need a mapID to be enabled in the IDE to hook this topic to the Create views dialog box.

Can you please let me know what the helpID is?
Comment 4 Irina Filippova 2010-03-09 00:59:31 UTC
Adding myself to the CC.
Comment 5 Jiri Rechtacek 2010-03-16 15:41:01 UTC
Added HelpCtx which links to generic help db/javahelp/org/netbeans/modules/db/docs/createviews.html
If you would link more specific topic, let my know name of that. Thanks

core-main/rev/d9ee8eb099de
Comment 6 Quality Engineering 2010-03-17 05:17:24 UTC
Integrated into 'main-golden', will be available in build *201003170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/d9ee8eb099de
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #149974:  "Create View" dialog doesn't have help topic
Comment 7 Irina Filippova 2010-03-17 06:12:29 UTC
This topic is correct for this dialog. Thanks a lot for adding it.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo